CVE-2017-2364 log

Source
Severity Medium
Remote Yes
Type Information disclosure
Description
Multiple validation issues have been found in the handling of page loading in WebKitGTK+ before 2.14.4, leading to cross-origin data exfiltration while processing maliciously crafted web content.
Group Package Affected Fixed Severity Status Ticket
AVG-171 webkitgtk, webkitgtk2 2.4.11-6 Critical Unknown
AVG-170 webkit2gtk 2.14.3-1 2.14.4-1 Critical Fixed
Date Advisory Group Package Severity Description
11 Feb 2017 ASA-201702-9 AVG-170 webkit2gtk Critical multiple issues
References
https://webkitgtk.org/security/WSA-2017-0002.html